@font-face {
	font-family: 'lato';
	src:url('../fonts/Lato/Lato-Regular.ttf');
}


@font-face {
	font-family: 'montserrat';
	src:url('../fonts/Montserrat/Montserrat-Regular.ttf');
}

*{
	font-family: montserrat;
}
body{
	background: url('../img/login.background.bw.jpg') no-repeat center;
	background-size: cover;
	display: block;
	width: 100vw;
	height: 100vh;
	padding: 0px;
	margin: 0px;
	padding-left: 3px;
	padding-right: 3px;
}


.brasao{
	display: block;
	margin: 0 auto;	
	width: 88px;
	margin-top: 50px;
}


h5{
	color:#104E8B;
	text-shadow: 1px 1px #fff;
	text-align: center;
}


.logo1{
	display: block;
	margin: 0 auto;	
	width: 128px;
	margin-top: 50px;	
	margin-bottom: 50px;	
}


.logo2{
	display: block;
	margin: 0 auto;	
	width: 64px;
	margin-top: 50px;	
	margin-bottom: 50px;	
}

h3{
	color:white;
	text-shadow: 1px 1px #000;
	text-align: center;	
}


h4{
	color:#104E8B;
	text-shadow: 1px 1px #fff;
	text-align: center;	
}


h5.titulo{
	color:white;
	text-shadow: 1px 2px #000;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	padding-bottom: 3px;
}

.content{
	display: block;
	height: 100%;
	min-height: 100%;
	margin-bottom: -150px;
}

footer{
	display: block;
	height: 150px;
}

.wrapper{
	display: block;
	width: 100vw;
	height: 40px;
	line-height: 40px;	
	margin-bottom: 20px;

}

.wrapper input[type="text"],
.wrapper input[type="password"]{
	display: block;
	width: 90%;
	margin: 0 auto;
	border:1px solid white;
	/*border-radius: 5px;*/
	background: white;
	padding-left: 5px;
	padding-right: 5px;
	height: 40px;
	border:1px solid rgba(54,54,54,.6);
	
}


.btn-blue{
	display: block;
	margin: 0 auto;
	width: 70vw;
	height: 70px;
	background: #104E8B;
	color:white;
	text-align: center;
	border:1px solid #1874CD;
	/*border-radius: 5px;*/
	font-size: 24px;
	font-weight: bold;
}


.loader{
	position: fixed;
	top: 0px;
	background: white;
	display: block;
	width: 100vw;
	height: 100vh;
	z-index:999;
}

.loader img{	
	display: block;
	margin: 0 auto;
	margin-top: 30vw;	
	width: 96px;
	height: 96px;
}

.hide-loader{
	display: none;
}